/*
Author: Before Plus Bilisim
Main CSS File
Project: asistanbulol
*/

@import url("../../assets/root.css");
@import url("../../assets/fonts.css");

a {
  text-decoration: none;
  color: var(--anarenk);
}
a:hover {
  border-color: var(--anarenk);
  color: var(--anarenk);
}
body {
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  color: var(--anarenk2);
  background-image: linear-gradient(
      rgba(255, 255, 255, 0.72),
      rgba(255, 255, 255, 0.72)
    ),
    url("../../img/background.png");
  background-size: 700px;
  background-attachment: fixed;
}

.container {
  background-color: white;
  padding: 0;
}

/*HEADER*/
header {
  width: 100%;
}
.headerTop {
  background-color: var(--anarenk);
  width: 100%;
  color: #fff;
}
.beforeNavbar {
  background-color: var(--anarenk3);
  border-bottom: 4px solid #ffc90d;
}
.pageHead {
  width: 100%;
}
.beforeNavbar .nav-link {
  font-weight: 400;
  font-size: 15px;
  margin: 0 5px;
  line-height: 38px;
  color: #fff;
  text-transform: capitalize;
}
.beforeNavbar .navbar-brand {
  width: 20%;
  position: relative;
}
.beforeNavbar .navbar-brand img {
  z-index: 999;
  position: absolute;
  height: 105px;
  left: 30%;
  top: -45px;
}
.beforeNavbar .navbar-nav .nav-link {
  font-size: 16px;
  font-weight: 500;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
}
.beforeNavbar .navbar-nav .nav-link:hover {
  color: #000;
  background-color: #ffc90d;
}
.socialMediaList {
  list-style: none;
  margin: 0;
  padding: 0;
}
.socialMediaList li {
  display: inline-block;
  padding: 3px;
}
.socialMediaList li a {
  width: 30px;
  font-size: 20px;
  border-radius: 100%;
  color: var(--anarenk3);
  display: flex;
  justify-content: center;
  align-items: center;
}
.socialMediaList li a:hover {
  color: #ffc90d;
}
.bilgiSection {
  width: 100%;
}
.bilgiImgBox {
  width: 196px;
  height: 196px;
  line-height: 194px;
  text-align: center;
  position: relative;
  margin: 0 auto 15px;
  background: transparent;
  border-width: 2px;
  border-color: rgba(0, 0, 0, 0.08);
  border-style: solid;
  border-radius: 100%;
}
.bilgiImgBox img {
  border-radius: 100%;
  max-width: 196px !important;
  max-height: 196px !important;
}
.bilgiImgBox span.number {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 15px;
  text-align: center;
  border-radius: 100%;
  color: #fff;
  background-color: var(--anarenk);
}

.bilgiIconBox {
  box-sizing: unset;
  width: 110px;
  height: 110px;
  text-align: center;
  line-height: 110px;
  font-size: 50px;
  position: relative;
  overflow: hidden;
  margin: 0 auto 15px;
  border-width: 8px;
  border-style: solid;
  border-color: #f8f8f8;
  display: block;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  background-image: url(../../img/stripes_3_b.png);
}
.bilgiIconBox:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border-width: 1px;
  border-style: solid;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: #e2e2e2;
}
.bilgiIconBox i {
  color: var(--anarenk2);
  z-index: 2;
  position: relative;
}

.mansetSlider {
  height: 62px;
}
.mansetSlider .slick-slide {
  margin: 0;
  border: 0;
}
/*FOOTER*/

.bgForm {
  height: 100vh;
  background-position: 52%;
  background-size: cover;
  background-color: var(--anarenk);
  display: flex;
  justify-content: center;
  align-items: center;
}

.hoverShadow:hover {
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
}

/*Home tablist*/
.newTabsList {
  border-bottom: 5px solid var(--anarenk);
  background: #3a3a3a;
  padding-left: 12px;
  margin-top: 0px;
}
.newTabsList .nav-link.active,
.nav-pills .show > .nav-link,
.newTabsList .nav-link {
  font-size: 20px;
  color: #fff;
  padding: 15px;
  font-weight: 600;
  border-radius: 0;
  text-align: center;
  width: 100%;
  text-transform: uppercase;
}
.newTabsList .nav-link.active,
.nav-pills .show > .nav-link {
  background-color: var(--anarenk) !important;
  color: #000;
  padding-top: 25px;
  margin-top: -10px;
}

/* Top navbar */

.top-navbar {
  z-index: 9;
  background-color: #3a3a3a !important;
}
.top-navbar .container-fluid .navbar-brand {
  font-size: 15px;
}
.top-navbar .navbar-nav .nav-link {
  color: #fff !important;
}
.top-navbar li a {
  font-size: 15px;
}
.top-navbar .navbar-nav .nav-link:hover {
  font-size: 15px;
  color: #ffc90d !important;
}
/* Quick Links */

.l-right {
  width: 45px;
  position: absolute;
  left: 205px;
  top: -7px;
  height: 25px;
  background-image: url(../img/l-right.png);
  background-repeat: no-repeat;
}

.befModal {
  background: #0e0e0ed1 !important;
}
.mainNavs {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  background: #3a3a3a;
  display: flex;
  justify-content: space-around;
}
.mainNavs li {
  width: 14%;
  display: inline-block;
  text-align: center;
}
.mainNavs li:hover {
  background-color: #ffc90d !important;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 1s;
}
.mainNavs li a {
  display: flex;
  color: #dadada;
  padding: 24px 18px 18px 18px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.mainNavs li a:hover {
  /* color:#ffc90d; */
  color: #4b4e4b !important;
}
.mainNavs .active {
  color: #ffc90d !important;
}
.mainNavs li a i {
  font-size: 48px;
}
.mainNavs li a span {
  padding-top: 5px;
  font-size: 15px;
}

.icon-next {
  background-image: url(../img/next.png);
  width: 25px;
  height: 40px;
}
.icon-prev {
  background-image: url(../img/prev.png);
  width: 25px;
  height: 40px;
}

.stick-left {
  font-size: 15px;
  transform: rotate(-90deg);
  position: sticky;
  position: fixed;
  left: -48px;
  top: 125px;
  z-index: 1010;
  font-weight: 600;
  transition: 0.5s;
}
.prev-arrow {
  font-size: 40px;
  color: var(--anarenk2) !important;
  position: absolute;
  top: 45%;
  left: 0;
  z-index: 10;
}

.next-arrow {
  font-size: 40px;
  color: var(--anarenk2) !important;
  position: absolute;
  top: 45%;
  right: 0;
  z-index: 10;
}

.prev-arrow-up {
  font-size: 40px;
  color: var(--anarenk2) !important;
  position: absolute;
  top: -40px;
  left: 50%;
  z-index: 10;
}

.next-arrow-down {
  font-size: 40px;
  color: var(--anarenk2) !important;
  position: absolute;

  left: 50%;
  z-index: 10;
  bottom: -40px;
}

#calendar {
  margin: 0 auto;
}
#calendar .fc-view-container {
  background-color: #fff;
  -webkit-box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
}
#calendar .fc-toolbar.fc-header-toolbar .fc-center {
  display: block;
}

#calendar-container {
  position: fixed;
  top: 0;
  left: 20px;
  right: 20px;
  bottom: 20px;
}

.fc-header-toolbar {
  /*
    the calendar will be butting up against the edges,
    but let's scoot in the header's buttons
    */
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
}

@media (max-width: 767.98px) {
  .logolar .container {
    padding: 2px !important;
    background-color: #ffffff;
    height: 82px;
  }
  .container {
    padding: 0 !important;
    background-color: #ffffff;
  }
  .fc-toolbar {
    display: block !important;
    text-align: center;
  }
  .fc-toolbar .fc-center {
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

/* Hızlı Erişim */
#YanMenuac {
  z-index: 1021;
}
.sidenav {
  height: 100%;
  width: 0; /*Genişliği javascriptle değiştir*/
  position: fixed;
  z-index: 1021;
  top: 0;
  left: 0;
  background: rgb(2, 0, 36);
  background: linear-gradient(
    180deg,
    rgba(2, 0, 36, 1) 0%,
    rgba(255, 201, 13, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
  /* background-color: #FFC90D; */
  overflow-x: hidden; /*Yatay kaydırmayı devre dışı bırak */
  transition: 0.5s; /* Sidenav'da kaymaya 0,5 saniye geçiş efekti */
  padding-top: 60px; /*İçeriği üstten 60 piksel yerleştirin */
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
  color: #4b4e4b;
}
.sidenav ul {
  padding: 2px;
}
.sidenav li {
  margin: 2px;
  min-height: 94px;
  padding: 6px;
  border: 1px solid #4b4e4b;
  width: 47%;
  display: inline-block;
  text-align: center;
}
.sidenav li:hover {
  background-color: #ffc90d !important;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 1s;
}
.sidenav li a {
  display: flex;
  color: #4b4e4b;
  padding: 0px 5px 0px 5px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.sidenav li a:hover {
  /* color:#ffc90d; */
  color: #ffffff !important;
}
.sidenav .active {
  color: #ffc90d !important;
}
.sidenav li a i {
  font-size: 35px;
}
.sidenav li a span {
  font-size: 15px;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

/*calender.io*/
.fc-scrollgrid-sync-inner a {
  color: var(--anarenk2);
}
.fc-h-event {
  background-color: var(--anarenk) !important;
  border-color: var(--anarenk2) !important	;
}
.fc-daygrid-event-dot {
  border-color: var(--anarenk) !important	;
}
.fc-event-main {
  color: var(--anarenk2) !important	;
}

.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}

.affix + .container-fluid {
  padding-top: 70px;
}

.duyuruSlider a {
  font-size: 14px;
}

.dropdown-hover:hover > .dropdown-menu {
  z-index: 998;
  right: 0;
  display: inline-block;
}

.dropdown-hover > .dropdown-toggle:active {
  right: 0;
  /*Without this, clicking will make it sticky*/
  pointer-events: none;
}

.tabs-section {
  overflow: hidden;
}
.tabs-section .nav-tabs {
  border: 0;
}
.tabs-section .nav-link {
  border: 0;
  padding: 11px 15px;
  transition: 0.3s;
  color: #fff;
  border-radius: 0;
  border-right: 2px solid #ffc90d !important;
  font-weight: 600;
  font-size: 15px;
  text-align: left !important;
  align-items: self-start !important;
  justify-content: left !important;
}
.tabs-section .list-group-flush {
  border-bottom: 2px solid transparent !important;
}
.tabs-section .list-group-flush:hover {
  border-bottom: 2px solid #ffc90d !important;
}

.tabs-section .nav-item.active {
  background: #ffc90d;
}
.tabs-section .nav-link:hover {
  border-right: 4px solid #cddc39;
}
.tabs-section .tab-pane.active {
  -webkit-animation: fadeIn 0.5s ease-out;
  animation: fadeIn 0.5s ease-out;
}

.pressfiles {
  font-size: xxx-large !important;
  color: #3a3a3a !important;
}
.pressfiles:hover {
  font-size: xxx-large !important;
  color: var(--anarenk) !important;
}

.birimmenu {
  display: none;
}
